<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#0FD7C2</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>
</resources>
